Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 01-15-2008, 02:53 AM
RockGod RockGod is offline
Member
 
Join Date: Jan 2008
Location: London, UK
Posts: 45
Default Pro Tools not compatible with Leopard - Same for the 003?

Hi all,

I've just got my new (first) iMac, with Leopard (despite several attempts to get a new system with Tiger, Apple said no!). Anyway I knew I wouldn't be able to use Pro Tools for a while, I had a tiny bit of hope that I might be able to use the 003 console in 3rd Party mode though, but after installing the Digi CoreAudio Manager, I get a "Not connected (HW in use)" message for the 003.

I'm pretty sure I know the answer unfortunately, but is there anything I can do to use the 003 hardware in Leopard, even without Pro Tools?
__________________
2x 2.8GHz Quad-Core 2008 Mac Pro: OS 10.5.5: 6GB RAM: 003 Console: Pro Tools 7.4.2
Reply With Quote
  #2  
Old 01-15-2008, 10:12 AM
RockGod RockGod is offline
Member
 
Join Date: Jan 2008
Location: London, UK
Posts: 45
Default Re: Pro Tools not compatible with Leopard - Same for the 003

I've managed to get it working incase anyone has a similar problem. It seems obvious but I hadn't tried the Coreaudio driver from digidesign.com, I assumed it wouldn't work because it's for OS X 10.4.9 but I was very pleased when the 003 suddenly kicked into action!
__________________
2x 2.8GHz Quad-Core 2008 Mac Pro: OS 10.5.5: 6GB RAM: 003 Console: Pro Tools 7.4.2
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Bets on when Pro Tools will become compatible with Snow Leopard... Robbie Hollywood Pro Tools M-Powered (Mac) 35 09-21-2009 06:07 AM
Leopard / PT 7.4-PR / Command|8 not compatible? eric22rr ProControl, Control|24, Command|8 2 06-10-2008 12:38 PM
PT HD Now Compatible with Leopard... Tony Shepperd Pro Tools TDM Systems (Mac) 50 02-18-2008 09:53 AM
002 compatible with leopard & Vista? ikke 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 0 11-04-2007 03:20 AM
Leopard OS Compatible? greatgearguy Pro Tools TDM Systems (Mac) 1 10-21-2007 02:11 AM


All times are GMT -7. The time now is 07:27 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com